### Hi there 👋

```
val me = developer {
    about {
        name = "Niamatullah Bakhshi"
        company = "Da Afghanistan Bank"
        directorate = "Afghanistan Payments System"
        role = "Integrations Manager | FinTech developer"
        message_to_you = "Genius is 1% talent and 99% percent hard work"
    }
    tech("Kotlin", "Java", "Spring", "TypeScript", "Angular")
    links {
        linkedin = "https://www.linkedin.com/in/niamatullah-bakhshi-423b92157/"
        blog = "https://blog_is_yet_to_come.af"
    }
}
```
Thank you for passing by. 🙏 
